首页 » 博文 » 备忘 » 正文

Sublime text 3配置PHP语法错误提示sublimelinter插件

1.使用package control安装 sublimelinter 

2.使用package control安装 SublimeLinter-php 

3.配置sublimelinter

打开 perferences ->package setting -> sublimelinter ->setting-default 将里面的内容复制一份

打开 perferences ->package setting -> sublimelinter ->setting-user 将上面的内容复制进来。找到paths:

QQ20160816-1

在paths下对应的系统 右边填上PHP的安装目录。哀差闷是使用OS X自带的PHP,路径为/usr/local/bin/

(ubuntu采用tasksel一键安装的lamp环境,其php解释器路径为 /usr/bin/php7.0)

保存好后,测试一下应该立刻就会有提示的。

 

发表评论